/**
 *
 */
package vofiles;

/**部員メンバーのプロフィール情報を取得します。
 *
 *
 * @author Kayano
 *
 */
public class EmpVOmember {
	private String Name;
	private String Nickname;
	private String Age;
	private String birth;
	private String From;
	private String Course;
	private String Position;
	private String Highschool;
	private String Message;

	/**
	 * Nameを取得します。
	 * @return Name
	 */
	public String getName() {
		return Name;
	}

	/**
	 * nameを設定します。
	 * @param name name
	 */
	public void setName(String name) {
		Name = name;
	}

	/**
	 * Nicknameを取得します。
	 * @return Nickname
	 */
	public String getNickname() {
		return Nickname;
	}

	/**
	 * Nicknameを設定します。
	 * @param Nickname Nickname
	 */
	public void setNickname(String Nickname) {
		this.Nickname = Nickname;
	}

	/**
	 * Ageを取得します。
	 * @return Age
	 */
	public String getAge() {
		return Age;
	}

	/**
	 * Ageを設定します。
	 * @param Age Age
	 */
	public void setAge(String Age) {
		this.Age = Age;
	}

	/**
	 * birthを取得します。
	 * @return birth
	 */
	public String getBirth() {
		return birth;
	}

	/**
	 * birthを設定します。
	 * @param birth birth
	 */
	public void setBirth(String birth) {
		this.birth = birth;
	}

	/**
	 * Fromを取得します。
	 * @return From
	 */
	public String getFrom() {
		return From;
	}

	/**
	 * Fromを設定します。
	 * @param From From
	 */
	public void setFrom(String From) {
		this.From = From;
	}

	/**
	 * Courseを取得します。
	 * @return Course
	 */
	public String getCourse() {
		return Course;
	}

	/**
	 * Courseを設定します。
	 * @param Course Course
	 */
	public void setCourse(String Course) {
		this.Course = Course;
	}

	/**
	 * Positionを取得します。
	 * @return Position
	 */
	public String getPosition() {
		return Position;
	}

	/**
	 * Positionを設定します。
	 * @param Position Position
	 */
	public void setPosition(String Position) {
		this.Position = Position;
	}

	/**
	 * Highschoolを取得します。
	 * @return Highschool
	 */
	public String getHighschool() {
		return Highschool;
	}

	/**
	 * Highschoolを設定します。
	 * @param Highschool Highschool
	 */
	public void setHighschool(String Highschool) {
		this.Highschool = Highschool;
	}

	/**
	 * Messageを取得します。
	 * @return Message
	 */
	public String getMessage() {
		return Message;
	}

	/**
	 * Messageを設定します。
	 * @param Message Message
	 */
	public void setMessage(String Message) {
		this.Message = Message;
	}
}
